{
  "key.invmove.module.roughlyenoughitems": "Roughly Enough Items",
  "config.invmove.roughlyenoughitems.movement.recipe": "Экран рецептов",
  "config.invmove.roughlyenoughitems.backgroundHide.recipe": "Экран рецептов",
  "key.invmove.module.jei": "Just Enough Items",
  "config.invmove.jei.movement.recipe": "Экран рецептов",
  "config.invmove.jei.backgroundHide.recipe": "Экран рецептов",
  "key.invmove.module.emi": "EMI",
  "config.invmove.emi.movement.recipe": "Экран рецептов",
  "config.invmove.emi.backgroundHide.recipe": "Экран рецептов",
  "key.invmove.module.cloth-config": "Cloth Config",
  "key.invmove.module.ponder": "Ponder",
  "config.invmove.ponder.movement.holdPonderAllowMovement.notAvailable": "§6§oПолная поддержка Ponder требует Create 6.0.7+.\nНекоторые функции (опция «Удерживать для размышления») отключены.",
  "config.invmove.ponder.movement.holdPonderAllowMovement": "Удерживать для размышления",
  "tooltip.config.invmove.ponder.movement.holdPonderAllowMovement": "Определяет, разрешено ли движение при удерживании клавиши размышления (Ponder) на предмете.",
  "config.invmove.ponder.movement.ponder": "Интерфейс Ponder",
  "tooltip.config.invmove.ponder.movement.ponder": "Это меню является экраном паузы, поэтому этот параметр может быть переопределён.",
  "config.invmove.ponder.movement.tag": "Категория Ponder",
  "tooltip.config.invmove.ponder.movement.tag": "Это меню является экраном паузы, поэтому этот параметр может быть переопределён.",
  "config.invmove.ponder.movement.index": "Указатель Ponder",
  "tooltip.config.invmove.ponder.movement.index": "Это меню является экраном паузы, поэтому этот параметр может быть переопределён."
}